.modal__content {
    border-radius: 8px;
    overflow: hidden;
    max-width: 600px;
    background-color: #fefefe;
    margin: 15% auto;
    border: 1px solid rgba(0,0,0,.2);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
}

.modal__header {
    background: #64ac6c;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
    min-height: 16.43px;
    padding: 1rem;
    border-bottom: 1px solid #e5e5e5;
}

.modal__header h4 {
    color: white;
    font-size: 18px;
    margin: 0;
    text-transform: uppercase;
}

.modal__close-button {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    cursor: pointer;
}

.modal__body {
    padding: 2rem 2rem 4rem;
}

.modal__body p {
    font-size: 1rem;
}

.modal__container {
    display: none;
    position: fixed;
    z-index: 1001;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal__password-container-row {
    display: flex;
    flex-direction: row;
    column-gap: 1rem;
    align-content: center;
}

.modal__password-input {
    margin-bottom: 0 !important;
    flex-grow: 1;
}

.modal__container strong {
    font-weight: 700;
}

.modal__password-prompt {
    margin-top: 1rem;
}

.modal__password-error {
    margin-top: 1rem;
    color: red;
    display: none;
}

.modal__license-code-container {
    display: none;
}

.modal__license-code-container {
    margin-top: 1rem;
}

.modal__license-code {
    font-size: 1.2rem;
    font-weight: 700;
    color: var(--green-text);
}

.modal__content li {
    margin-bottom: 1rem;
    line-height: 1.5;
}
